Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 488385 - Konqueror complains of syntax error in /usr/share/kde4/services/ServiceMenus/preview.desktop
Konqueror complains of syntax error in /usr/share/kde4/services/ServiceMenus/...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kdeplasma-addons (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-03 18:53 EST by Tim Landscheidt
Modified: 2009-03-16 15:50 EDT (History)
5 users (show)

See Also:
Fixed In Version: 4.2.1-3.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-16 15:40:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Landscheidt 2009-03-03 18:53:20 EST
Description of problem:

Konqueror complains of a syntax error:

| konqueror(6460) KConfigGroup::readXdgListEntry: List entry MimeType in "/usr/share/kde4/services/ServiceMenus/preview.desktop" is not compliant with XDG standard (missing trailing semicolon).


Version-Release number of selected component (if applicable):

kdeplasma-addons-4.2.0-1.fc10.i386
kdebase-4.2.0-6.fc10.i386
Comment 1 Till Maas 2009-03-10 06:01:20 EDT
To fix this, just change

MimeType=application/octet-stream

to

MimeType=application/octet-stream;

Changing to ASSIGNED because it is obviously assigned to the right component.
Comment 2 Rex Dieter 2009-03-10 07:45:24 EDT
Thanks.  I'll take care of it today.
Comment 3 Rex Dieter 2009-03-10 08:06:59 EDT
Confirmed fixed in kde-4.2.1, currently in updates-testing.
Comment 4 Fedora Update System 2009-03-11 14:04:41 EDT
kdeutils-4.2.1-3.fc10, kdegraphics-4.2.1-3.fc10, kdepim-4.2.1-3.fc10, kdebase-workspace-4.2.1-4.fc10, akonadi-1.1.1-6.fc10, kdeaccessibility-4.2.1-1.fc10, kdeadmin-4.2.1-1.fc10, kdeartwork-4.2.1-1.fc10, kdebase-4.2.1-2.fc10, kdebase-runtime-4.2.1-2.fc10, kdebindings-4.2.1-1.fc10, kdeedu-4.2.1-1.fc10, kdegames-4.2.1-1.fc10, kdelibs-4.2.1-4.fc10, kde-l10n-4.2.1-1.fc10, kdemultimedia-4.2.1-1.fc10, kdenetwork-4.2.1-1.fc10, kdepimlibs-4.2.1-2.fc10.1, kdeplasma-addons-4.2.1-1.fc10, kdesdk-4.2.1-1.fc10, kdetoys-4.2.1-1.fc10, phonon-4.3.1-2.fc10, strigi-0.6.4-3.fc10, kio_sysinfo-20090216-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kdeutils kdegraphics kdepim kdebase-workspace akonadi kdeaccessibility kdeadmin kdeartwork kdebase kdebase-runtime kdebindings kdeedu kdegames kdelibs kde-l10n kdemultimedia kdenetwork kdepimlibs kdeplasma-addons kdesdk kdetoys phonon strigi kio_sysinfo'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-2438
Comment 5 Fedora Update System 2009-03-13 14:38:02 EDT
kdeutils-4.2.1-3.fc10, kdegraphics-4.2.1-3.fc10, kdepim-4.2.1-3.fc10, kdebase-workspace-4.2.1-7.fc10, akonadi-1.1.1-6.fc10, kdeaccessibility-4.2.1-1.fc10, kdeadmin-4.2.1-1.fc10, kdeartwork-4.2.1-1.fc10, kdebase-4.2.1-2.fc10, kdebase-runtime-4.2.1-2.fc10, kdebindings-4.2.1-1.fc10, kdeedu-4.2.1-1.fc10, kdegames-4.2.1-1.fc10, kdelibs-4.2.1-4.fc10, kde-l10n-4.2.1-1.fc10, kdemultimedia-4.2.1-1.fc10, kdenetwork-4.2.1-1.fc10, kdepimlibs-4.2.1-2.fc10.1, kdeplasma-addons-4.2.1-1.fc10, kdesdk-4.2.1-1.fc10, kdetoys-4.2.1-1.fc10, phonon-4.3.1-2.fc10, strigi-0.6.4-3.fc10, kio_sysinfo-20090216-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kdeutils kdegraphics kdepim kdebase-workspace akonadi kdeaccessibility kdeadmin kdeartwork kdebase kdebase-runtime kdebindings kdeedu kdegames kdelibs kde-l10n kdemultimedia kdenetwork kdepimlibs kdeplasma-addons kdesdk kdetoys phonon strigi kio_sysinfo'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-2438
Comment 6 Fedora Update System 2009-03-16 15:40:40 EDT
kdeutils-4.2.1-3.fc10, kdegraphics-4.2.1-3.fc10, kdepim-4.2.1-3.fc10, kdebase-workspace-4.2.1-7.fc10, akonadi-1.1.1-6.fc10, kdeaccessibility-4.2.1-1.fc10, kdeadmin-4.2.1-1.fc10, kdeartwork-4.2.1-1.fc10, kdebase-4.2.1-2.fc10, kdebase-runtime-4.2.1-2.fc10, kdebindings-4.2.1-1.fc10, kdeedu-4.2.1-1.fc10, kdegames-4.2.1-1.fc10, kdelibs-4.2.1-4.fc10, kde-l10n-4.2.1-1.fc10, kdemultimedia-4.2.1-1.fc10, kdenetwork-4.2.1-1.fc10, kdepimlibs-4.2.1-2.fc10.1, kdeplasma-addons-4.2.1-1.fc10, kdesdk-4.2.1-1.fc10, kdetoys-4.2.1-1.fc10, phonon-4.3.1-2.fc10, strigi-0.6.4-3.fc10, kio_sysinfo-20090216-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-03-16 15:50:55 EDT
akonadi-1.1.1-6.fc9, kdeutils-4.2.1-3.fc9.2, kdegraphics-4.2.1-3.fc9, kdebase-workspace-4.2.1-7.fc9, kdeaccessibility-4.2.1-1.fc9, kdeadmin-4.2.1-1.fc9, kdeartwork-4.2.1-1.fc9, kdebase-4.2.1-2.fc9, kdebase-runtime-4.2.1-2.fc9, kdebindings-4.2.1-1.fc9, kdeedu-4.2.1-1.fc9, kdegames-4.2.1-1.fc9, kdelibs-4.2.1-4.fc9, kde-l10n-4.2.1-1.fc9, kdemultimedia-4.2.1-1.fc9, kdenetwork-4.2.1-1.fc9, kdepimlibs-4.2.1-1.fc9, kdeplasma-addons-4.2.1-1.fc9, kdesdk-4.2.1-1.fc9, kdetoys-4.2.1-1.fc9, phonon-4.3.1-2.fc9, strigi-0.6.4-3.fc9, kio_sysinfo-20090216-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.